a {
  text-decoration: none;
}
a span {
  color: #fff;
}
header .top_content_box {
  background: #223d8f;
}
header .top_content {
  padding: 0 15px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
header .top_content .left {
  display: flex;
  align-items: center;
}
header .top_content .left img {
  height: 60px;
}
header .top_content .left .site_name {
  font-weight: bold;
  display: inline-block;
  padding: 20px 15px;
  padding-left: 0;
  font-size: 20px;
}
header .top_content .left .sort_content {
  display: flex;
  margin-left: 15px;
}
header .top_content .left .sort_content a {
  padding: 5px 10px;
  border-radius: 8px;
  background: #223d8f;
  margin-right: 25px;
  font-size: 14px;
  color: #fff;
  border: 1px solid #cccc;
}
header .top_content .right {
  color: #fff;
}
header .top_content .right img {
  width: 30px;
}
header > .sort_content {
  display: flex;
  padding: 0 15px;
  margin-top: 15px;
  width: calc(100% - 15px);
  overflow-x: auto;
}
header > .sort_content a {
  padding: 5px 10px;
  border-radius: 8px;
  background: #223D8F;
  margin-right: 10px;
  font-size: 14px;
  color: #fff;
  text-decoration: none;
}
header > .sort_content::-webkit-scrollbar {
  display: none;
}
@media screen and (max-width: 767px) {
  header .top_content .left .sort_content {
    display: none;
  }
}
@media screen and (min-width: 1524px) {
  .top_content {
    width: 100%;
    max-width: 1524px;
    margin: 0 auto;
  }
}
@media screen and (min-width: 768px) {
  header > .sort_content {
    display: none;
  }
}
::selection {
  background-color: #0b0735;
}
